NEXT_PUBLIC_EMAILJS_SERVICE_ID=service_t34af5i
NEXT_PUBLIC_EMAILJS_TEMPLATE_ID=template_8nztkuy
NEXT_PUBLIC_EMAILJS_PUBLIC_KEY=DvTi5xYiACK9XQTi3

NEXT_PUBLIC_SANITY_PROJECT_ID=blje1qdt
NEXT_PUBLIC_SANITY_PROJECT_DATASET=production
NEXT_PUBLIC_SANITY_TOKEN=skQZVEGUAWCC3fttjnA4yzzGFPz2fiGbY7lWv8IpVIYiw8X5hZ2pJynkoSKaf6bwrbob6gEG0FPgSL5FfkFbbucziI3YkVJ5vlWsUwpfAmvUz0icIeZBsA1eVqe2frEoGp1gN8D0NPJVuwq8282NL94nJ5CtuYn6J26VuvIZK1lUwwgLgO6H